## nosquint 2.1.2

=== debian/changelog ===
nosquint (2.1.2-2) unstable; urgency=low

  * Update 01-bump-maxversion.diff patch for using this extension
    with any Iceweasel version (Closes: #653357)

 -- Fabrizio Regalli <fabreg@fabreg.it>  Tue, 27 Dec 2011 14:55:04 +0100

nosquint (2.1.2-1) unstable; urgency=low

  * Initial release. (Closes: #648221)

 -- Fabrizio Regalli <fabreg@fabreg.it>  Sun, 20 Nov 2011 12:51:25 +0100
