=== debian/control ===
Source: nosquint
Section: web
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: Fabrizio Regalli <fabreg@fabreg.it>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 8), mozilla-devscripts (>= 0.29~)
Standards-Version: 3.9.2
Homepage: https://urandom.ca/nosquint
Vcs-git: git://git.debian.org/git/pkg-mozext/nosquint.git
Vcs-Browser: http://git.debian.org/?p=pkg-mozext/nosquint.git;a=summary

Package: xul-ext-nosquint
Architecture: all
Depends: ${misc:Depends}, ${xpi:Depends}
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Breaks: ${xpi:Breaks}
Description: extension for Iceweasel/Firefox to control the size of text of websites
 NoSquint allows you to adjust the text-only and full-page 
 (both text and images) zoom levels as well as color settings
 both globally (for all sites) and per site.
 Having a hard time reading on the web? Is that website with the ridiculously
 small font and hot-pink-on-slightly-darker-hot-pink text raising your blood
 pressure? NoSquint can:
 .
 Override the default text-only and full-page (both text and images) zoom
 levels for all websites
 .
 Enforce your own foreground and background colors
 .
 Remember your zoom levels and color settings per site, automatically
 applying them when you return.
 .
 Disagree with what NoSquint calls a site? A powerful exceptions mechanism
 lets you split up or group together sites with URL patterns.
