## nosquint 2.1.5

=== debian/changelog ===
nosquint (2.1.5-1) unstable; urgency=low

  * Imported Upstream version 2.1.5
  * Removed no more necessary 01-bump-maxversion.diff patch
  * Bump Standards-Version to 3.9.3
  * Removed obsolete Breaks: ${xpi:Breaks} field in d/control
  * Update format url using copyright-format 1.0

 -- Fabrizio Regalli <fabreg@fabreg.it>  Tue, 28 Feb 2012 16:14:18 +0100
