=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Fabrizio Regalli <fabreg@fabreg.it>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 8), mozilla-devscripts (>= 0.29~)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: https://urandom.ca/nosquint
 Vcs-git: git://git.debian.org/git/pkg-mozext/nosquint.git
 Vcs-Browser: http://git.debian.org/?p=pkg-mozext/nosquint.git;a=summary
@@ -16,7 +16,6 @@
 Recommends: ${xpi:Recommends}
 Provides: ${xpi:Provides}
 Enhances: ${xpi:Enhances}
-Breaks: ${xpi:Breaks}
 Description: extension for Iceweasel/Firefox to control the size of text of websites
  NoSquint allows you to adjust the text-only and full-page 
  (both text and images) zoom levels as well as color settings
