=== debian/watch ===
version=3
ftp://ftp.mozilla.org/pub/mozilla.org/addons/2592/nosquint-([\d\.]+)\-fx\.xpi debian xpi-repack
