## nosquint 2.1.9

=== debian/changelog ===
nosquint (2.1.9-4) unstable; urgency=medium

  * Update Standards-Version to 3.9.7
  * Rebuild with recent mozilla-devscripts to be ready for Firefox
    (Closes: #818076)

 -- David Prévot <taffit@debian.org>  Sat, 26 Mar 2016 14:13:48 -0400

nosquint (2.1.9-3) unstable; urgency=medium

  * Replace Fabrizio Regalli from uploaders (Closes: #761888)
  * Adapt watch file for new amo scheme
  * Document upstream VCS
  * Bump standards version to 3.9.6

 -- David Prévot <taffit@debian.org>  Mon, 27 Apr 2015 21:02:04 -0400

nosquint (2.1.9-2) unstable; urgency=low

  * Team upload
  * Upload to unstable now that iceweasel (>= 20.0) is in.

 -- David Prévot <taffit@debian.org>  Tue, 10 Sep 2013 19:13:50 -0400

nosquint (2.1.9-1) experimental; urgency=low

  * Team upload
  * Imported Upstream version 2.1.9
  * Remove now useless DMUA
  * Bump standards version to 3.9.4
  * Update Vcs- to canonical URI
  * Add Breaks for xul-ext
  * Shorten synopsis
  * Update copyright
  * Use --buildsystem=xul_ext
  * Add upstream changelog

 -- David Prévot <taffit@debian.org>  Thu, 18 Jul 2013 14:46:59 -0400
