=== debian/control ===
--- 
+++ 
@@ -2,21 +2,21 @@
 Section: web
 Priority: optional
 Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
-Uploaders: Fabrizio Regalli <fabreg@fabreg.it>
-DM-Upload-Allowed: yes
+Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 8), mozilla-devscripts (>= 0.29~)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.7
 Homepage: https://urandom.ca/nosquint
-Vcs-git: git://git.debian.org/git/pkg-mozext/nosquint.git
-Vcs-Browser: http://git.debian.org/?p=pkg-mozext/nosquint.git;a=summary
+Vcs-git: git://anonscm.debian.org/pkg-mozext/nosquint.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mozext/nosquint.git
 
 Package: xul-ext-nosquint
 Architecture: all
 Depends: ${misc:Depends}, ${xpi:Depends}
 Recommends: ${xpi:Recommends}
+Breaks: ${xpi:Breaks}
 Provides: ${xpi:Provides}
 Enhances: ${xpi:Enhances}
-Description: extension for Iceweasel/Firefox to control the size of text of websites
+Description: control the size of text of websites
  NoSquint allows you to adjust the text-only and full-page 
  (both text and images) zoom levels as well as color settings
  both globally (for all sites) and per site.
